/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

.mec-full-calendar-wrap .mec-event-description {
    display: none;
}

.mec-full-calendar-wrap {
    --mec-title-color-hover: var(--secondary);
}

.mec-full-calendar-wrap .mec-event-title,
.mec-full-calendar-wrap .mec-event-title a {
    transition: 400ms all ease-in-out;
    font-size: 18px;
}

.mec-full-calendar-wrap .mec-event-title a:hover {
    color: var(--secondary);
    text-decoration: underline;
}

.mec-full-calendar-wrap .mec-event-list-standard .mec-date-details .mec-event-d {
    font-size: 17px;
}